//
// main.go
// Copyright (C) 2024 veypi <i@veypi.com>
// 2025-03-04 16:08:06
// Distributed under terms of the MIT license.
//

package main

import (
	"github.com/veypi/vbase"
	"github.com/veypi/vbase/cfg"
	"github.com/veypi/vigo"
)

func main() {
	app := vigo.New("vbase", vbase.Router, cfg.Global, vigo.WithInit(vbase.Init))
	panic(app.Run())
}
